<?php
/**
*   panel_de_busquedas_borrar_postulacion_db.php
*/

$desactivar  = filter_var($_POST['borrar'], FILTER_SANITIZE_STRING);

date_default_timezone_set('UTC');

require_once "panel_de_busquedas_acceso_db.php";

require_once "panel_de_busquedas.php";

$base        = new Base("admin_webc720");

$base->setTabla("kaver_postulaciones");

$postulacion = new Postulacion();

$base->conectar();

$cnt   =   array();
$cnt   =   count($_POST['borrar']);


for( $i=0;  $i<$cnt;  $i++ )
{
        $ref_desact                   =  $_POST['borrar'][$i];
     	$postulacion->setEmail         ($ref_desact);                                  //  Si queremos codigos de busquedas sin espacios USAMOS    str_replace(' ', '', $ref_desact)

     	$base->bajar_postulacion($postulacion);     
     
}



echo '<head><meta http-equiv="Content-Type" content="text/html; charset=gb18030">  <base href="../" target="_self">  </head>';

include "../panel_de_busquedas_head.php";

?>

<table width="95%">
 <tr>
  <td>
   <div class="paddmax">  
   </div>
   <div class="txt11px-bold-353535" class="paddmax"> 
    <h2>&nbsp;&nbsp;La postulacion fue borrada</h2>
   </div>
   <div class="txt11px-bold-353535 paddmax"> 
    <a href="vista/panel_de_busquedas_uso_interno_ok.php" class="button" role="button" target="_self">Aceptar</a>
   </div>
   <div class="paddmax">  
   </div>
   <div class="paddmax">  
   </div>
  </td>
 </tr>
</table>
<?php include "../panel_de_busquedas_foot.php";?>